@charset "utf-8";
/* CSS Document */


/* css for suit desc page*/
.wearlink{font-family:verdana,arial,helvetica,sans-serif;font-size:10px;font-weight:normal;color:#0066b3;text-decoration:none; display:block;}
.wearlink:hover{color:#ff7f50;text-decoration:underline; display:block;}
.wearlinkcurrent{font-family:verdana,arial,helvetica,sans-serif;font-size:10px;font-weight:normal;color:#ff7f50;text-decoration:none;}

/* css for swatch view*/
.viewswatch{font-family:verdana,arial,helvetica,sans-serif;font-size:11px;font-weight:normal;color:#0066b3;text-decoration:none;}
.viewswatch:hover{color:#ff7f50;text-decoration:underline;}
.viewswatchcurrent{font-family:verdana,arial,helvetica,sans-serif;font-size:11px;font-weight:normal;color:#ff7f50;text-decoration:none;}

/* link in numbers in order page*/
.wearlinknumber{font-family:verdana,arial,helvetica,sans-serif;font-size:12px;font-weight:normal;color:#0066b3;text-decoration:none;}
.wearlinknumber:hover{color:#ff7f50;text-decoration:underline;}
.wearlinknumbercurrent{font-family:verdana,arial,helvetica,sans-serif;font-size:13px;font-weight:normal;color:#ff7f50;text-decoration:none;}

table.wear {
   border-collapse: collapse;
   width:950px;
   clear:both;
  
}

table.wear td {
   width: 180px;
text-align: left;
vertical-align: top;
border: 0px solid black;
}


table.wear td.picture {
   border: 0px solid black;
   width: 320px;
padding: 0px;
text-align: center; /* imp */
vertical-align: top;
background-color: #fff;
}

table.wear td.desc {
   border: 0px solid black;
   width: 450px;
padding: 0px;
text-align: left; /* imp */
vertical-align: top;
background-color: #fff;
}

.suittext { line-height:16px; 
font-family: verdana,arial,helvetica,sans-serif;
font-size: 11px;
font-style: normal;
font-weight: normal;
font-variant: normal;
color: #505050;
padding:0px; 

}

/* for sweaters    */

a{
	color: #0066b3;
	text-decoration: none;
	}
	
	a:hover{
	color: #0066b3;
	text-decoration: underline;
	}

table.wear td.sweaters {
   border: 1px solid black;
   width: 450px;
padding: 0px;
text-align: left; /* imp */
vertical-align: top;
background-color: #fff;
}


#wrap_sweater div {
width: 219px;
height:65px;
float: left;
border:0px dotted #ddd;
    padding: 0px;
    background-color: #fff;
	margin-right:2px;
	margin-bottom:2px;
}


input[type=text],
input[type=email],
select[id=size]

   {
  display: inline-block;
  height: 29px;
  margin: 0;
    padding:0 0 0 5px;
   background: #ffd;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
  }
  

 
  
.txtFld {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	border: 1px solid #909090;
    background: #ffd;
}


.txtArea {
	padding: 8px;
    background: #ffd;
	display: inline-block;
	 border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  margin-right: 8px;
  margin-left: 8px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;


}

.formError {
	float:left;
	width:130px;
	height:12px;
	margin-left:40px;
	color:#990000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	border: 1px solid #fff;
	}
	
.formProgress {
	float:left;
}

.button {
    width: 100px;
	height: 20px;
	border: 0px none;
    background: #0066b3;
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #ffffff;
	font-weight:normal

}

.button:hover {
    border: 0px none;
    background: #ff8c69
}

#sweaters_payment { display:none;width:430px;background:#ffd;padding:5px;margin:5px 0 0 0;} /*  sweaters payment div */

#altpayment {font-size:10px;margin-bottom:20px;}

#sucess {margin:15px 0px 30px 0;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;}
	
	#total {font-size:11px;float:left;margin-right:3px;}
	
	#totalprice {font-size:11px;font-weight:bold;} /* totalprice is for sweaters */
					
	#paypal {margin-top:15px;font-size:10px;clear:both;margin-bottom:10px;}

/* for sweaters ENDS   */